<!DOCTYPE html>
<html lang="fr">

<head>
  <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
  <!-- <meta http-equiv="content-type" content="text/html; charset=iso-8859-1" /> -->
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <title>Akita de Katsuhiro Kensha</title>
  <!-- Font Awesome -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.0/css/font-awesome.min.css">
  <!-- Bootstrap core CSS -->
  <link href="css/bootstrap.min.css" rel="stylesheet">
  <!-- Material Design Bootstrap -->
  <link href="css/mdb.min.css" rel="stylesheet">
  <!-- Your custom styles -->
  <link href="css/style.css" rel="stylesheet">
  <!-- Particular custom styles -->
  {% block style %} {% endblock %}
  <!-- Favicon -->
  <link rel="icon" type="image/png" href="photos/images/favicon.png" />
  <!-- Script for ScrollReveal -->
  <script src="https://unpkg.com/scrollreveal/dist/scrollreveal.min.js"></script>
  <script>
    window.sr = ScrollReveal();
    if (sr.isSupported()) {
      document.documentElement.classList.add('sr');
    }
  </script>

  <style>
    .sr .reveal {
      visibility: hidden;
    }
  </style>
</head>

<body>
  <nav class="navbar navbar-expand-lg navbar-light pink lighten-5 fixed-top scrolling-navbar">
    <a class="navbar-brand" href="index.html">Katsuhiro Kensha</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown"
      aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavDropdown">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" href="accueil.html">Accueil
            <span class="sr-only">(current)</span>
          </a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Akita
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
            <a class="dropdown-item" href="males.html">Mâles</a>
            <a class="dropdown-item" href="femelles.html">Femelles</a>
            <a class="dropdown-item" href="chiots.html">Chiots</a>
          </div>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="album.html">Album</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="contact.html">Contact</a>
        </li>
      </ul>
    </div>
  </nav>
  {% block content %} {% endblock %}
  <!-- SCRIPTS -->
  <!-- JQuery -->
  <script type="text/javascript" src="js/jquery-3.3.1.min.js"></script>
  <!-- Bootstrap tooltips -->
  <script type="text/javascript" src="js/popper.min.js"></script>
  <!-- Bootstrap core JavaScript -->
  <script type="text/javascript" src="js/bootstrap.js"></script>
  <!-- MDB core JavaScript -->
  <script type="text/javascript" src="js/mdb.js"></script>
  <script>
    sr.reveal('.reveal');
  </script>
</body>

</html>